/**
* Theme Name: Cardioly Child
* Description: This is a child theme of Cardioly.
* Author: <a href="https://designervily.com/">Designervily</a>
* Template: cardioly
* Version: 1.0
*/
:root {
    --e-black: #3A3C3B;
    --e-white: #fff;
    --e-beige: #F8F7F4;
    --e-blue: #005F7B;
    --e-petrol: #00B1B3;
}

@media (max-width: 992px) {
    body {
        font-size: 16px;
    }
}

.breakmob {
    display: none;
    visibility: hidden;
}

@media (max-width: 768px) {
    .breakmob {
        display: inline;
        visibility: visible;
    }

    .dsvy-heading-subheading.center-align {
        text-align: left !important;
    }

    .entry-title,
    .dsvy-element-title,
    .dsvy-heading-subheading .dsvy-element-title {
        font-size: 26px !important;
        line-height: 36px !important;
    }
}

h4.dsvy-element-subtitle {
    font-style: italic !important;
    text-transform: none !important;
}

/*empty columns*/
.col_empty {
    min-height: 400px !important;
}

/*pre header */
.dsvy-pre-header-wrapper {
    background: var(--e-blue);
    background: linear-gradient(90deg, rgba(0, 231, 235, 0.35) 0%, rgba(1, 85, 116, 0.35) 25%, rgba(0, 45, 78, 0.35) 50%, rgba(1, 85, 116, 0.35) 75%, rgba(0, 231, 235, 0.35) 100%);
    min-height: fit-content;
    line-height: 1.5 !important;
    text-align: center;
    padding: 0.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dsvy-pre-header-wrapper .d-flex {
    justify-self: center;
    flex-direction: row;
    align-items: center;
    justify-content: center !important;
}

/*hide breadcrumbs*/
.dsvy-title-bar-wrapper {
    display: none;
    visibility: hidden;
}

/* parallax */
.parallax {
    background-attachment: fixed;
}

@media (max-width: 1024px) {
    .parallax {
        max-height: 15em;
        display: none;
    }
}

/* headlines */
.dsvy-heading-subheading .dsvy-element-subtitle {
    letter-spacing: 0 !important;
}

/*main nav*/
header .container {
    max-width: 1600px;
}

#dsvy-top-menu li.menu-item-object-custom:nth-last-child(2) {
    margin: 0 0 0 5em;
}

#dsvy-top-menu li.menu-item-object-custom:nth-last-child(1) {
    margin: 0 0 0 3em;
}

#dsvy-top-menu li.menu-item-object-custom:nth-last-child(2) a,
#dsvy-top-menu li.menu-item-object-custom:nth-last-child(1) a {
    color: var(--e-white) !important
}

#dsvy-top-menu li.menu-item-object-custom:nth-last-child(2):after,
#dsvy-top-menu li.menu-item-object-custom:nth-last-child(1):after {
    content: "";
    position: absolute;
    height: 40%;
    background: var(--e-blue);
    top: 30%;
    z-index: -1;
    border-radius: 8px;
    transition: all 0.25s ease-in-out
}

#dsvy-top-menu li.menu-item-object-custom:nth-last-child(2):after {
    width: 120%;
    left: -10%;
}

#dsvy-top-menu li.menu-item-object-custom:nth-last-child(1):after {
    width: 110%;
    left: -5%;
}

#dsvy-top-menu li.menu-item-object-custom:nth-last-child(2):hover:after,
#dsvy-top-menu li.menu-item-object-custom:nth-last-child(1):hover:after {
    background: var(--e-petrol);
}

#menu-item-1140 {
    display: none;
    visibility: hidden;
}

@media (max-width: 1350px) {
    #dsvy-top-menu li.menu-item-object-custom:nth-last-child(1) span {
        display: none
    }
}

@media (max-width: 1200px) {

    /*mainnav sticky fix*/
    #masthead.dsvy-header-style-1 .dsvy-header-wrapper.dsvy-sticky-on {
        position: fixed !important;
        width: 100% !important;
    }

    #menu-item-1140 {
        display: block;
        visibility: visible;
    }

    #dsvy-top-menu li.menu-item-object-custom:nth-last-child(2),
    #dsvy-top-menu li.menu-item-object-custom:nth-last-child(1) {
        margin: 1em 0 0 1em;
        max-width: fit-content;
    }

    #dsvy-top-menu li.menu-item-object-custom:nth-last-child(2):after,
    #dsvy-top-menu li.menu-item-object-custom:nth-last-child(1):after {
        width: 100%;
        left: 0;
        height: 100%;
        top: 0;
    }
}

/* mainnav logo: */
.site-title img.dsvy-main-logo {
    max-height: 85px;
}

.dsvy-main-logo {
    width: auto;
    height: 85px;
}

/* headings */
.dsvy-heading-subheading h4.dsvy-element-subtitle {
    padding: 0 !important;
}

.dsvy-heading-subheading h4.dsvy-element-subtitle:before,
.dsvy-heading-subheading h4.dsvy-element-subtitle:after {
    display: none;
}

/* btns */
.standard_btn .elementor-button {
    font-size: 18px !important;
    line-height: 27px !important;
    font-weight: 600 !important;
}

.standard_btn .elementor-button .elementor-button-icon {
    font-size: 30px !important;
    align-items: baseline;
    background: none;
    background-color: #ffffff00;
    transition-delay: 0;
    transition: all 0.5s;
}

.standard_btn .elementor-button:hover .elementor-button-icon {
    background: none;
    background-color: #ffffff00;
}

/* hero img */
#hero_img {
    max-height: 800px;
    overflow: hidden;
}

/* icons leistungen */
.dsvy-ihbox-icon-wrapper {
    color: var(--e-black) !important;
}

.sgicon {
    z-index: 1;
    position: relative;
}

/* .sgicon-Plaster::after {
    content: "\e670";
    transform: rotate(90deg);
    left: 0;
    position: absolute;
    background: linear-gradient(-45deg, #ffffff00 0%, #ffffff00 32%, #ffffff 32%, #ffffff 50%, #ffffff 68%, #ffffff00 68%, #ffffff00 100%);
    transition-delay: 0;
    transition: all 0.4s;
}

.elementor-icon:hover .sgicon-Plaster::after {
    background: linear-gradient(-45deg, #00B1B300 0%, #00B1B300 32%, #00B1B3 32%, #00B1B3 50%, #00B1B3 68%, #00B1B300 68%, #00B1B300 100%)
} */

.dsvy-ihbox-icon-wrapper::before,
.dsvy-ihbox-icon-wrapper::after {
    content: '';
    position: absolute;
    background: var(--e-petrol);
    background-blend-mode: multiply;
    opacity: 0.9;
    z-index: 5;
}

.dsvy-ihbox-icon-wrapper::before {
    height: 0.4em;
    width: 0.4em;
    border-radius: 0.4em;
}

.dsvy-ihbox-icon-wrapper::after {
    height: 0.2em;
    width: 0.2em;
    border-radius: 0.2em;
}

.dsvy-ihbox-icon-wrapper:has(.dsvy-cardioly-icon-healthcare)::before {
    left: 0.75em;
}

.dsvy-ihbox-icon-wrapper:has(.dsvy-cardioly-icon-healthcare)::after {
    left: 1em;
    top: 1.2em;
}

.dsvy-ihbox-icon-wrapper:has(.dsvy-cardioly-icon-stethoscope)::before {
    left: 1.2em;
    top: 0.8em;
}

.dsvy-ihbox-icon-wrapper:has(.dsvy-cardioly-icon-stethoscope)::after {
    left: 0.5em;
    top: 0.75em;
}

.dsvy-ihbox-icon-wrapper:has(.dsvy-cardioly-icon-heartbeat)::after {
    left: 1.1em;
    top: 1em;
}

#hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .dsvy-ihbox-icon-wrapper::before,
#hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .dsvy-ihbox-icon-wrapper::after {
    display: none;
}

@media (max-width: 992px) {
    .dsvy-ihbox-style-2 .dsvy-ihbox-contents {
        margin-top: 1em;
    }

    .dsvy-ihbox-style-2 .dsvy-ihbox-contents:last-child {
        margin-top: 0;
    }
}

/* hero leistungen */

#hero_leistungen .dsvy-element-posts-wrapper.row {
    max-width: 60%;
    margin: 0 auto;
}

@media (max-width: 1960px) {
    #hero_leistungen .dsvy-element-posts-wrapper.row {
        max-width: 80%;
    }
}

@media (max-width: 1350px) {
    #hero_leistungen .dsvy-element-posts-wrapper.row {
        max-width: 100%;
    }
}

#hero_leistungen .dsvy-ele-miconheading {
    display: flex;
    flex-grow: 1;
}

#hero_leistungen .dsvy-ele-miconheading .dsvy-ihbox {
    flex-grow: 1;
}

#hero_leistungen .dsvy-heading-desc p {
    font-size: 16px;
    line-height: 28px;
    margin-top: 1em;
    width: 100%;
}

#hero_leistungen .dsvy-ihbox-style-2 .dsvy-ihbox-contents {
    padding: 0 !important;
}

#hero_leistungen .dsvy-ihbox-style-2 .dsvy-ihbox-contents .dsvy-ihbox-btn {
    bottom: 2em;
}

#hero_leistungen .dsvy-ihbox-style-2 .dsvy-ihbox-contents .dsvy-ihbox-btn a {
    width: 40px;
    height: 40px;
    transform: rotate(0deg);
    transition-delay: 0;
    transition: all 0.5s;
}

#hero_leistungen .dsvy-ihbox-style-2 .dsvy-ihbox-contents .dsvy-ihbox-btn:hover a {
    background-color: var(--e-petrol);
    transform: rotate(180deg);
}

#hero_leistungen .dsvy-ihbox-style-2 .dsvy-ihbox-btn a span::after {
    content: "+" !important;
    position: absolute !important;
    font-size: 22.5px !important;
    left: 12px !important;
    top: 14px !important;
    color: var(--e-white) !important;
    font-weight: 500 !important;
}

#hero_leistungen .dsvy-ihbox-style-2.dsvy-ihbox h2 {
    font-size: 27px;
    line-height: 32px;
}

#hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .dsvy-ihbox {
    background: var(--e-blue);
    background: linear-gradient(45deg, rgba(0, 138, 159, 1) 0%, rgba(1, 87, 117, 1) 25%, rgba(0, 78, 109, 1) 50%, rgba(1, 87, 117, 1) 75%, rgba(0, 138, 159, 1) 100%);
    color: var(--e-white);
}

#hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .dsvy-ihbox:hover {
    transform: translateY(0px);
}

#hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .dsvy-ihbox h2 {
    color: var(--e-white);
}

#hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .sgicon {
    opacity: 0;
}

#hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .dsvy-heading-desc {
    display: flex;
    justify-content: space-between;
}

#hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .dsvy-heading-desc p:nth-last-child(1) {
    text-align: right;
}

/* @media (max-width: 992px) and (min-width: 768px) {
    #hero_leistungen .dsvy-element-posts-wrapper.row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: stretch;
        grid-auto-rows: 1fr;
    }

    #hero_leistungen .dsvy-element-posts-wrapper.row .dsvy-ele {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
} */
@media (max-width: 768px) {
    #hero_leistungen article.dsvy-ele-miconheading {
        order: 2;
    }

    #hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) {
        order: 1;
    }

    #hero_leistungen article.dsvy-ele-miconheading:nth-last-child(1) .dsvy-ihbox p {
        text-align: left !important;
    }
}

@media (max-width: 1200px) and (min-width: 768px) {
    #hero_leistungen article {
        height: fit-content;
    }

    #hero_leistungen article:last-of-type .dsvy-ihbox-icon,
    #hero_leistungen .dsvy-heading-desc:not(:last-of-type) {
        display: none;
        visibility: hidden;
    }

    #hero_leistungen .dsvy-ihbox-style-2.dsvy-ihbox h2 {
        font-size: 18px;
        padding: 0 0 2em 0;
    }

    #hero_leistungen .dsvy-ihbox-style-2.dsvy-ihbox:last-of-type h2 {
        margin: 0;
        padding: 0;
    }

    #hero_leistungen .dsvy-ihbox-style-2.dsvy-ihbox:last-of-type p {
        margin: 0;
        padding: 0;
    }
}

/*intro*/
#intro_txt .dsvy-stretched-right {
    background-color: var(--e-beige) !important;
}

#intro_tel {
    display: none;
}

/*landing news*/
.preview_news h2 {
    font-weight: 700 !important;
}

@media (max-width: 768px) {
    .dsvy-heading-subheading.center-align {
        text-align: left !important;
    }

    .dsvy-heading-subheading.center-align .dsvy-heading-desc {
        margin-left: 0;
    }
}

.preview_news .dsvy-element-posts-wrapper {
    justify-content: center;
}

.preview_news article .post-item {
    box-shadow: 0px 3px 10px #3A3C3B15;
    height: 100%;
}

.preview_news article .post-item .dsvy-featured-container {
    aspect-ratio: 1;
}

.preview_news article .post-item .dsvy-featured-wrapper {
    height: 100%;
}

.preview_news article .post-item .dsvy-featured-container img {
    object-fit: cover;
    height: 100%;
}

.preview_news .dsvy-post-title a {
    font-size: 18px;
    line-height: 27px;
    color: var(--e-black);
    font-weight: 600;
}

.preview_news .dsvy-meta-category p {
    font-size: 14px;
    line-height: 27px;
    color: var(--e-blue);
    font-weight: 500;
    text-transform: none;
    letter-spacing: normal;
    margin: 0;
}

.preview_news .dsvy-read-more-link a span {
    font-size: 16px;
    line-height: 24px;
    color: var(--e-black);
    font-weight: 500;
}

.preview_news .dsvy-read-more-link a span::after {
    transform: rotate(0deg);
    transition-delay: 0;
    transition: all 0.5s;
}

.preview_news article:hover .post-item {
    box-shadow: 0px 8px 10px #3A3C3B30;
}

.preview_news article:hover .dsvy-meta-date-wrapper {
    background-color: var(--e-petrol)
}

.preview_news article:hover .dsvy-read-more-link a span,
.preview_news article:hover .dsvy-meta-category p {
    color: var(--e-petrol)
}

.preview_news article:hover .dsvy-read-more-link a span::after {
    background-color: var(--e-petrol);
    transform: rotate(360deg);
}

@media (max-width: 992px) and (min-width: 768px) {
    .preview_news article:not(:nth-of-type(1)):not(:nth-of-type(2)) {
        display: none;
        visibility: hidden;
    }

    .preview_news article:nth-of-type(1),
    .preview_news article:nth-of-type(2) {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

/* team */
.team_dr-single .elementor-widget-image,
.team_dr-single .elementor-widget-image .elementor-widget-container {
    height: 100%;
}

.team_dr-single .elementor-widget-image .elementor-widget-container img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.team_dr-single table {
    margin: 1em 0 0 0;
    font-weight: 500;
}

.team_dr-single tbody,
.team_dr-single tr,
.team_dr-single td,
.team_dr-single p {
    margin: 0;
    padding: 0;
    border: 0px
}

.team_gallery .dsvy-element-posts-wrapper {
    justify-content: center;
}

.team_gallery .designervily-box-social-links {
    display: none;
}

.team_gallery .dsvy-featured-wrapper {
    max-height: 20em;
}

.team_gallery .dsvy-team-style-2 .designervily-box-content .designervily-box-team-position {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: normal;
    font-weight: normal;
    margin-bottom: 5px;
    text-transform: none;
    color: var(--e-black);
}

/*gallery*/
#gallery .elementor-slideshow__title {
    display: none
}

#gallery .gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1em;
}

@media (max-width: 992px) and (min-width: 768px) {
    #gallery .gallery {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    #gallery .gallery {
        grid-template-columns: repeat(2, 1fr);
    }
}

#gallery .gallery .gallery-item {
    aspect-ratio: 1 / 1;
    overflow: hidden;
    position: relative;
    max-width: 100% !important;
    border-radius: 8px;
    overflow: hidden;
    padding: 0;
}

#gallery .gallery .gallery-icon {
    width: 100%;
    height: 100%;
}

#gallery .gallery .gallery-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition-delay: 0;
    transition: all 0.5s;
}

#gallery .gallery-item:hover .gallery-icon img {
    width: 110%;
    height: 110%;
}

/*leistungen overview*/
.leistung_overlay .elementor-widget:not(:last-child) {
    margin-bottom: 0 !important;
}

.leistung_overlay .elementor-shape-circle {
    top: 0;
    display: flex;
    justify-content: end;
    padding: 1em;
    position: absolute;
    z-index: 2;
}

/* leistungen liste */
#leistung_liste .elementor-column {
    min-width: fit-content;
}

#leistung_liste .elementor-column .elementor-widget-wrap {
    padding: 0 1em 0 0 !important;
}

@media (max-width: 1024px) {
    #leistung_liste .elementor-column .elementor-widget-wrap {
        padding: 0 1em !important;
    }
}

#leistung_liste .elementor-icon-list-item {
    text-align: left;
    border: 1px solid #00000025;
    border-radius: 8px;
    align-items: center;
    padding: calc(1em / 2);
    transition: all 0.25s ease-in;
    background-color: var(--e-white);
}

#leistung_liste .elementor-icon-list-item a {
    justify-content: space-between;
    flex-direction: row-reverse;
}

#leistung_liste .elementor-icon-list-text {
    margin: 0 1em 0 0;
    transition: all 0.25s ease-in;
}

#leistung_liste .elementor-icon-list-icon {
    transform-origin: center;
    transform: translate(0%, 0%) rotate(0deg);
    transition: all 0.25s ease-in;
}

#leistung_liste .elementor-icon-list-item:hover {
    background-color: var(--e-petrol);
    border: 1px solid var(--e-petrol);
}

#leistung_liste .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-white);
}

#leistung_liste .elementor-icon-list-item:hover .elementor-icon-list-icon {
    transform: translate(10%, 10%) rotate(-45deg);
}

#leistung_liste .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: var(--e-white)
}

@media (max-width: 1130px) {
    #leistung_liste .elementor-container {
        flex-direction: column;
    }

    #leistung_liste .elementor-column {
        width: 60%;
        margin-top: calc(1em / 2);
    }
}

@media (max-width: 768px) {
    #leistung_liste .elementor-column {
        width: 100%;
    }
}

/* leistung_single */
.leistung_single {
    scroll-margin-top: 90px !important;
}

@media (max-width: 1024px) {
    .leistung_single {
        margin: 0 1em;
        margin-top: 55px !important;
    }

    .leistung_single .elementor-col-66 {
        width: 100% !important;
    }
}

.leistung_single .elementor-container {
    justify-content: center;
}

.leistung_single .elementor-col-66 {
    align-items: center;
}

.leistung_single .elementor-col-33 {
    max-width: 33.333%;
}

.leistung_single .dsvy-heading-subheading {
    margin-bottom: 2em;
}

.leistung_single .dsvy-heading-subheading h3 {
    line-height: 1.25em;
}

.leistung_single .elementor-widget-image {
    display: flex;
    justify-content: left;
}

/* .leistung_single .elementor-widget-image::before,
.leistung_single .elementor-widget-image::after {
    content: '';
    position: absolute;
    background-blend-mode: multiply;
    opacity: 0.9;
    z-index: 5;
}

.leistung_single .elementor-widget-image::before {
    width: 2em;
    height: 2em;
    border-radius: 2em;
    top: 2em;
    left: 2em;
    background: var(--e-petrol);
}

.leistung_single:nth-of-type(odd) .elementor-widget-image::before {
    width: 2em;
    height: 2em;
    border-radius: 2em;
    top: -1em;
    left: 11em;
    background: var(--e-beige);
}

.leistung_single .elementor-widget-image::after {
    width: 4em;
    height: 4em;
    border-radius: 4em;
    top: -1em;
    left: 4em;
    background: var(--e-beige);
}

.leistung_single:nth-of-type(odd) .elementor-widget-image::after {
    width: 4em;
    height: 4em;
    border-radius: 4em;
    top: 1em;
    left: 12em;
    background: var(--e-petrol);
} */

.leistung_single:nth-of-type(odd) .elementor-widget-image {
    justify-content: left;
    margin: 0 0 0 2em;
}

.leistung_single:nth-of-type(even) .elementor-widget-image {
    justify-content: right;
    margin: 0 2em 0 0;
}

.leistung_single .elementor-widget-image .elementor-widget-container {
    aspect-ratio: 1;
    max-width: 15em;
}

.leistung_single .elementor-widget-image .elementor-widget-container img {
    object-fit: cover;
    height: 100%;
}

/* leistung readmore */
#leistung_readmore img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

#leistung_readmore .elementor-column {
    justify-content: center;
}

#leistung_readmore .elementor-widget-html {
    background-color: var(--e-white);
    border-radius: 8px;
    position: absolute;
    bottom: 0;
    z-index: 5;
    width: 80%;
    left: 10%;
    box-shadow: 0px 3px 10px #3A3C3B15;
    transform: translateY(0px);
    transition: all 0.3s ease-in-out;
}

#leistung_readmore .elementor-widget-html a {
    display: inline-block;
    width: 100%;
    padding: 2em;
}

#leistung_readmore .elementor-widget-html h2 {
    font-size: 22.5px;
    line-height: 27px;
    color: var(--e-blue);
    font-weight: 600;
}

#leistung_readmore .elementor-widget-html h5 {
    font-size: 14px;
    line-height: 27px;
    color: var(--e-black);
    font-weight: 500;
    text-transform: none;
    letter-spacing: normal;
}

#leistung_readmore .leistung_readmore-link {
    position: relative;
    height: 21px;
}

#leistung_readmore .leistung_readmore-link span {
    font-size: 16px;
    line-height: 24px;
    color: var(--e-black);
    font-weight: 500;
    padding: 0 0 0 2em;
}

#leistung_readmore .leistung_readmore-link span::after {
    content: "\e814";
    position: absolute;
    font-family: 'designervily-base-icons';
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: var(--e-white);
    width: 21px;
    height: 21px;
    text-align: center;
    background: var(--e-blue);
    border-radius: 50%;
    top: 0.5em;
    left: 0;
    transform: rotate(0deg);
    transition: all 0.3s ease-in;
}

#leistung_readmore .leistung_readmore-icon {
    position: absolute;
    border-radius: 3em;
    width: 1.5em;
    height: 1.5em;
    top: -0.75em;
    right: 0.75em;
    background: var(--e-blue);
    font-size: 3em;
    padding: 0.25em;
    line-height: 1em;
    color: var(--e-white);
}

#leistung_readmore .elementor-widget-html:hover {
    box-shadow: 0px 8px 10px #3A3C3B15;
    transform: translateY(-5px);
}

#leistung_readmore .elementor-widget-html:hover h2,
#leistung_readmore .elementor-widget-html:hover span {
    color: var(--e-petrol);
}

#leistung_readmore .elementor-widget-html:hover .leistung_readmore-icon {
    background-color: var(--e-petrol);
}

#leistung_readmore .elementor-widget-html:hover .leistung_readmore-link span::after {
    background-color: var(--e-petrol);
    transform: rotate(360deg);
}

/* ================================== check again ================================== */
@media (max-width:768px) {
    #leistung_readmore .elementor-widget-wrap {
        height: 150%;
    }

    #leistung_readmore .elementor-column:first-of-type {
        margin: 0 0 8em 0;
    }
}

/* aktuelles overview*/
.dsvy-sidebar-left #primary,
.dsvy-sidebar-right #primary {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

.dsvy-sidebar-left #primary #main,
.dsvy-sidebar-right #primary #main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.aktuelles_hl {
    text-align: center;
    padding: 55px 0;
}

.aktuelles_further-hl {
    padding: 55px 0 0 0;
}

.aktuelles_hl h2 {
    font-weight: 700;
    font-size: 45px;
    line-height: 63px;
    color: var(--e-blue);
}

.aktuelles_hl .dsvy-heading-desc {
    max-width: 700px;
}

.aktuelles_article {
    max-width: 66%;
    padding: 2em 0;
}

.aktuelles_article .dsvy-blog-classic {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 2em;
    width: 100%;
    margin: 0;
}

.aktuelles_article .aktuelles_article-img-wrapper {
    position: relative;
    flex: 0 0 33%;
    max-width: 33%;
    aspect-ratio: 1 / 1;
}

.aktuelles_article .aktuelles_article-date {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: fit-content;
    box-sizing: border-box;
    background-color: var(--e-blue);
    border-radius: 8px 8px 0 0;
}

.aktuelles_article .aktuelles_article-date time {
    color: var(--e-white);
    font-size: 0.75em;
    font-weight: 600;
    padding: 0.5em 1em;
    white-space: nowrap;
}

.aktuelles_article .aktuelles_article-img {
    width: 100%;
    height: 100%;
}

.aktuelles_article .aktuelles_article-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
}

.dsvy-blog-classic .dsvy-blog-classic-inner {
    padding: 0 !important;
}

.dsvy-blog-classic-inner .dsvy-read-more-link a {
    color: var(--e-black);
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

.dsvy-blog-classic-inner .dsvy-read-more-link a:hover {
    color: var(--e-petrol) !important;
}

.dsvy-blog-classic-inner .dsvy-read-more-link a span::after {
    transition: all 0.3s ease-in;
    transform: rotate(0deg);
}

.dsvy-blog-classic-inner .dsvy-read-more-link a:hover span::after {
    background-color: var(--e-petrol);
    transform: rotate(360deg);
}

.dsvy-blog-classic .dsvy-post-title {
    font-size: 1.5em;
    line-height: 1.5;
    margin: 0 !important;
    font-weight: 600;
}

@media (max-width: 992px) {
    .aktuelles_article .dsvy-blog-classic {
        flex-direction: column;
        padding: 1em;
        border: 1px solid #e5e5e5;
        border-radius: 10px;
        box-shadow: 0px 3px 10px #3A3C3B15;
        margin: 0 0 2em 0;
    }

    .aktuelles_article .aktuelles_article-img-wrapper {
        position: relative;
        flex: auto;
        max-width: 100%;
        aspect-ratio: 2 / 1;
    }

    .aktuelles_article .aktuelles_article-img-wrapper img {
        object-position: top;
    }
}

@media (max-width: 768px) {
    .aktuelles_article {
        max-width: 100%;
    }

    .aktuelles_article .aktuelles_article-img-wrapper {
        aspect-ratio: 1 / 1;
    }

    .aktuelles_hl {
        text-align: left;
    }
}

/*aktuelles loadmore*/
#loadmore_container {
    padding: 55px 0 110px 0;
}

#loadmore_btn {
    font-size: 1em;
    background-color: var(--e-blue);
    transition: all 0.3s ease-in;
}

#loadmore_btn:hover {
    cursor: pointer;
    background-color: var(--e-petrol);
}

#loadmore_btn:hover,
#loadmore_btn:active,
#loadmore_btn:visited {
    border: none;
}

/* aktuelles single */
.dsvy-blog-classic-inner .dsvy-blog-meta,
.dsvy-post-related .dsvy-related-title {
    display: none;
    visibility: hidden;
}

.aktuelles_single-back {
    font-size: 1em;
    background-color: var(--e-blue);
    transition: all 0.3s ease-in;
    align-self: baseline;
    margin-bottom: 2em;
}

.aktuelles_single-back:hover {
    cursor: pointer;
    background-color: var(--e-petrol);
}

/* .dsvy-post-related .dsvy-element-posts-wrapper .post-item .dsvy-featured-container {
    aspect-ratio: 1;
}

.dsvy-post-related .dsvy-element-posts-wrapper article .post-item .dsvy-featured-wrapper {
    height: 100%;
}

.dsvy-post-related .dsvy-element-posts-wrapper article .post-item .dsvy-featured-container img {
    object-fit: cover;
    height: 100%;
} */

.aktuelles_single-page .entry-title {
    margin: 2em 0 1em 0;
}

.aktuelles_single-page .dsvy-featured-img-wrapper {
    aspect-ratio: 1;
    max-height: 20em;
    width: 100%;
}

.aktuelles_single-page .dsvy-featured-wrapper {
    height: 100%;
}

.aktuelles_single-page .dsvy-featured-img-wrapper img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.aktuelles_img-center {
    object-position: center !important;
}

.aktuelles_single-page.dsvy-blog-classic .dsvy-featured-img-wrapper .dsvy-meta-date {
    left: 2em;
    right: auto;
}

.dsvy-blog-classic .dsvy-entry-content {
    font-family: Poppins, sans-serif !important;
    font-size: 18px !important;
    line-height: 2;
    letter-spacing: 0;
    text-transform: none;
    font-style: normal;
}


/*footer logos*/
.footer_logos {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 3em;
    background-color: var(--e-white);
    padding: 2em 0;
}

.footer_logos aside {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.footer_logos p {
    font-size: 2em;
    line-height: 1.5;
    text-align: right;
    margin: 0 2em 0 0;
    opacity: 0.5;
    transition: all 0.3s ease-in;
}

.footer_logos:hover p {
    opacity: 1;
}

.footer_logos img {
    height: 3em;
    width: auto;
    object-fit: contain;
    display: block;
    filter: grayscale(1);
    opacity: 0.5;
    transition: all 0.3s ease-in;
}

.footer_logos aside figure {
    margin: 0;
}

.footer_logos aside:hover figure img {
    opacity: 1;
    filter: grayscale(0);
}

@media (max-width: 992px) {
    .footer_logos {
        flex-wrap: wrap;
        gap: 1em;
        padding: 2em 1em;
    }

    .footer_logos aside:first-child {
        width: 100%;
        margin: 1em;
    }

    .footer_logos aside:first-child p {
        font-size: 18px;
        text-align: left;
    }

    .footer_logos aside:first-child p br {
        display: none;
    }

    .footer_logos aside:not(:first-child) {
        flex: 1 1 0;
        margin: 0;
    }
}

/*footer*/
footer aside {
    width: fit-content;
}

footer .container .row:has(.dsvy-footer-widget) {
    max-width: 100% !important;
    padding: 2em 0;
}

footer .footer-wrap {
    background-color: var(--e-beige) !important;
}

footer .container .row {
    justify-content: center;
    gap: 2em;
}

footer .container .row div {
    max-width: fit-content;
}

@media (max-width: 1024px) {
    .container .dsvy-footer-widget:last-of-type {
        display: none;
    }

    footer .container .row {
        gap: 0;
        justify-content: space-around;
    }

    footer .container .row div:first-of-type {
        max-width: none;
        flex: auto;
        display: flex;
        gap: 2em;
        justify-content: center;
        padding: 1em;
    }

    footer .container .row .widget {
        margin: 1em 0 0 0
    }

    footer .container .row .widget .wp-block-heading {
        margin: 0;
    }
}

@media (max-width:768px) {

    footer .container .row,
    footer .container .row div:first-of-type {
        justify-content: left;
        flex-direction: column;
        gap: 0;
    }
}

/* footer .container .row .dsvy-footer-widget {
    max-width: 15% !important;
} */


footer .has-text-align-right {
    text-align: right;
    color: var(--e-blue);
}

footer .has-text-align-right a {
    color: var(--e-blue) !important;
}

footer .has-text-align-right a:hover,
footer .has-text-align-right a:active,
footer .has-text-align-right a:focus {
    color: var(--e-petrol) !important;
    text-decoration: underline;
}

footer table,
footer tbody,
footer tr,
footer td {
    border: 0px solid var(--e-beige) !important
}

footer table td {
    white-space: nowrap;
}

.wp-block-table td,
.wp-block-table th {
    padding: 5px 10px
}

.footer-wrap {
    padding: 0 !important;
    height: fit-content;
}

.footer-wrap::before {
    display: none;
    visibility: hidden
}

#block-9 img {
    max-width: 15em;
}

/*footer blue*/
.dsvy-footer-section:before,
.site-footer:before {
    display: none;
    visibility: hidden;
}

footer .container .row div.col-md-12 {
    max-width: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
}

footer .container .row div.dsvy-footer-copyright-text-area {
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.dsvy-footer-copyright-text-area span,
.dsvy-footer-copyright-text-area span a {
    font-size: 14px;
    font-weight: 400;
}

.dsvy-footer-copyright-text-area span a {
    text-decoration: underline;
}

.dsvy-footer-copyright-text-area span a.datenschutz {
    margin-left: 2em;
}

.dsvy-footer-copyright-text-area span a:hover {
    color: var(--e-petrol);
}

.dsvy-footer-section.dsvy-footer-text-area.dsvy-bg-color-globalcolor {
    background-color: var(--e-blue) !important;
    padding: 0;
}

@media (max-width: 992px) {
    footer .container .row div.dsvy-footer-copyright-text-area {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 768px) {
    .dsvy-footer-section.dsvy-footer-text-area.dsvy-bg-color-globalcolor {
        padding: 0 0 60px 0;
    }
}

/* emergency overlay */
#emergency_overlay {
    position: fixed;
    inset: 0;
    display: flex;
    flex-direction: row;
    transform: scale(0);
    transform-origin: bottom right;
    transition: all 0.3s ease-in;
    z-index: 9999;
}

#emergency_overlay.opened {
    transform: scale(1);
}

#emergency_overlay-close {
    position: absolute;
    top: 1em;
    right: 1em;
    cursor: pointer;
    font-size: 3em;
    color: var(--e-blue);
    background-color: var(--e-white);
}

#emergency_overlay-close:hover {
    color: var(--e-petrol)
}

.emergency_overlay-box {
    box-sizing: border-box;
    width: 50%;
    height: 100%;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2em;
    font-size: 2em;
    text-align: center;
}

.emergency_overlay-112 {
    background: #005F7B;
}

.emergency_overlay-112 h2,
.emergency_overlay-112 a,
.emergency_overlay-112 p {
    color: var(--e-white);
}

.emergency_overlay-116 {
    background: var(--e-white);
}

.emergency_overlay-116 h2,
.emergency_overlay-116 a,
.emergency_overlay-116 p {
    color: var(--e-blue);
}

#emergency_overlay_title_112,
#emergency_overlay_title_116,
#emergency_overlay_title_112+p,
#emergency_overlay_title_116+p {
    font-size: 2em;
    font-weight: 800;
    line-height: 1;
}

#emergency_overlay_title_112+p,
#emergency_overlay_title_116+p {
    line-height: 2;
}

#emergency_overlay a {
    text-decoration: underline;
}

/* desktop side bar */

#sidebar_btns {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5000;
}

.sidebar_btns-btn {
    height: 2em;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1.5em;
    padding: 1.5em 2em 1.5em 1em;
    margin: 0.5em 0;
    background: var(--e-blue);
    color: var(--e-white);
    border-radius: 8px 0 0 8px;
    box-shadow: 0px 2px 3px #3A3C3B50;
    border: 2px solid #ffffff00;
    transform: translateX(calc(100% - 3em));
    transition: all 0.3s ease-in;
    cursor: pointer;
}

.sidebar_btns-btn:focus,
.sidebar_btns-btn:hover {
    transform: translateX(1em);
    color: var(--e-blue);
    background-color: var(--e-white);
    border: 2px solid var(--e-blue);
}

.sidebar_btns-btn:focus i {
    color: var(--e-blue)
}

.sidebar_btns-btn span {
    white-space: nowrap;
    transition: all 0.3s ease-in;
}

.sidebar_btns-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1em;
    height: 1em;
}

.sidebar_btns-icon i {
    display: inline-block;
    /* font-family: Flaticon; */
    font-style: normal;
    vertical-align: middle;
    font-size: 1.5em;
    line-height: 1;
    color: var(--e-white);
    transition: all 0.3s ease-in;
}

.sidebar_btns-btn:hover i {
    color: var(--e-blue);
}


@media (max-width: 1200px) {
    #sidebar_btns {
        font-size: 14px;
    }
}

@media (max-width: 992px) {

    /* mobile bottom bar */
    #sidebar_btns {
        font-size: 14px;
    }

    #sidebar_btns span:not(.sidebar_btns-icon) {
        padding: 0.5em 0 0 0;
    }

    /* mobile overlay */
    #emergency_overlay {
        flex-direction: column;
    }

    .emergency_overlay-box {
        width: 100%;
        height: 50%;
        font-size: 16px;
        line-height: 1.5;
    }

    .emergency_overlay-box h2,
    .emergency_overlay-box a,
    .emergency_overlay-box p {
        margin: 0;
    }

    #emergency_overlay-close {
        font-size: 1em;
        padding: 0.5em;
    }
}

@media (max-width: 768px) {

    /* mobile bottom bar */
    #sidebar_btns {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        top: auto;
        transform: none;
        display: flex;
        justify-content: space-between;
        gap: 4px;
        padding: 4px;
        background-color: var(--e-blue);
    }

    .sidebar_btns-btn {
        flex: 1;
        flex-direction: column;
        align-items: center;
        gap: 0;
        padding: 1em;
        transform: none;
        text-align: center;
        border-radius: 0;
        height: fit-content;
        margin: 0;
        border: 2px solid var(--e-white);
    }

    .sidebar_btns-btn:focus,
    .sidebar_btns-btn:hover {
        transform: none;
        border: 2px solid var(--e-white);
    }

    /* mobile overlay */
    #emergency_overlay {
        flex-direction: column;
    }

    .emergency_overlay-box {
        width: 100%;
        height: 50%;
        font-size: 1em;
    }

    .emergency_overlay-box h2,
    .emergency_overlay-box a,
    .emergency_overlay-box p {
        margin: 0;
    }
}

/* custom :focus */
:focus {
    outline: none;
    box-shadow: none;
}

:focus-visible {
    outline: 4px dashed #ff6600 !important;
    outline-offset: -2px;
}

/* 404 */
.error404 .site-content-wrap,
.error404 .dsvy-bg-color-custom>.site-content-wrap:before {
    background-color: rgba(0, 0, 0, .5);
    background-image: url(http://eisenried.junges-blut.com/wp-content/uploads/2026/01/eisenried_wartezimmer-404.jpg) !important;
    background-repeat: no-repeat;
    background-position: center center !important;
    background-size: cover;
    background-attachment: scroll;
}

.error404 footer h2 {
    color: #3a3c3b !important;
}

/* popup */
.dialog-widget {
    background-color: rgba(0, 0, 0, 0.8) !important;
}